﻿@using System.Web.Optimization
@using WebUi.Utils
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="shortcut icon" href="@Url.Content("~/Content/Admin/img/favicon_1.ico")">
        <title>@SessionGlobals.ApplicationName - @Page.Title</title>
        <!-- Google-Fonts -->
        <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:100,300,400,600,700,900,400italic' rel='stylesheet'>
        @Styles.Render("~/Content/main-css")
		
        <!-- HTML5 shim and Respond.js IE8 support of HTML5 tooltipss and media queries -->
        <!--[if lt IE 9]>
          <script src="@Url.Content("~/Content/Admin/js/html5shiv.js")"></script>
          <script src="@Url.Content("~/Content/Admin/js/respond.min.js")"></script>
        <![endif]-->

    </head>
    <body>
        <div class="wrapper-page animated fadeInDown">
            @RenderBody()         
        </div>
         @Scripts.Render("~/bundles/scripts")   
         @RenderSection("scripts", required: false) 
    </body>
</html>